<STYLE TYPE="text/css">
<!--
	/*div 
	{
		width		: 100px;
		padding		: 10px;
		border		: 10px solid black;
		margin		: 10px;
	}*/
	
	/* html div
	{
	    /* Tan hack */
		width		: 130 px;
		w\idth		: 100px;
	}*/
	a {
		text-decoration	: none;
		font-family     : "Tahoma";
		font-size       : 10pt;
		color	        : #000000;
	}
	a.bialy
	{
		text-decoration	: none;
		font-family     : "Tahoma";
		font-weight	: bold;
		font-size       : 14px;
		color	        : 
#ffffff;
	}
	a#niebieski {
		text-decoration	: none;
		font-family     : "Tahoma";
		font-weight	: bold;
		font-size       : 13px;
		color	        : "black"
	}
	a.czarny {
		text-decoration	: none;
		font-family     : "Tahoma";
		font-weight	: bold;
		font-size       : 10pt;
		color	        : "black"
	}
	
	a.zielony
	{
		text-decoration	: none;
		font-family     : "Tahoma";
		font-weight	: bold;
		font-size       : 10pt;
		color	        : #0B5D20
	}

	a.maly {
		text-decoration	: none;
		font-family     : "Tahoma";
		font-weight	: bold;
		font-size       : 8pt;
		color           : #000000;
	}
	a.duzy {
		text-decoration	: none;
		font-family     : "Tahoma";
		font-size       : 18px;
		font-weight	: bold;
		color	        : "blue"
	}
	img.ramka
	{
		border          : 1px solid #000000;
	}

	table.oferta
	{
		font-family	: Tahoma;
	}
	td.zdjecie
	{
		background-color: #EFEFE7;
		border-bottom	: 10px solid #ffffff;
		text-align	: center;
	}
	td.zdjecie1
	{
		background-color: #EFEFE7;
		border-bottom	: 10px solid #ffffff;
		text-align	: center;
	}
	td.opis
	{
		background-color: #EFEFE7;
		border-bottom	: 10px solid #ffffff;
	}

	td.opis1
	{
		background-color: #EFEFE7;
		border-bottom	: 10px solid #ffffff;
	}

	td.naglowek
	{
		filter		:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#CECBB5', endColorStr='#EFEBDE', gradientType='0');
	}	
	
	td.menu 
	{
		margin: 0px;
		padding: 0px;
	}
	
	td.name
	{
		font-family     : "Tahoma";
		font-size       : 10pt;
		font-weight	: bold;
		width	: 65%;
		color	: #D31E11;
	}
	
	td.stan
	{
		font-family		: "Tahoma";
		font-size		: 10pt;
		color			: #545454;
		text-align: center;
	}
	div.ramka
	{
		background-color: #E7EBB5;
		border		: 1px solid #bbbbbb;
		border-right	: 2px solid #999999;
		border-bottom	: 2px solid #999999;
	}

	span.koszyk
	{
		font-family     : "Tahoma";
		font-size       : 12pt;
		text-align	: right;
	}
	input.text.oferta
	{
		border		: 1px solid #689764;
		background-color: #ffffff;
		color		: #0B5D20;
		font-family	: Tahoma;
		font-weight	: bold;
		font-size       : 13px;
		text-align	: right;
		width		: 45px;
	}

	input.button.modern
	{
		border		: 1px solid #689764;
		background-color: #c9dcc3;
		color		: #0B5D20;
		cursor		: hand;
		font-family	: Tahoma;
		font-weight	: bold;
		font-size       : 10pt;
		width		: 125px;
	}
	
	modern_txt
	{
		border		: 1px #689764 solid;
		//background-color: #c9dcc3;
		//color		: #0B5D20;
		//font-family	: Tahoma;
		//font-weight	: bold;
		//font-size       : 10pt;
	}

	select.modern_txt
	{
		font-family	: Tahoma;
		font-size       : 10pt;
	}
	
	textarea.modern_txt
	{
		font-family	: Tahoma;
		font-size       : 10pt;
	}
	
	input.checkbox.modern_txt
	{
		font-family	: Tahoma;
		font-size       : 10pt;
	}

	p.form
	{
		font-size       : 14px;
		font-family     : "Tahoma";
		font-weight	: bold;
		line-height     : 18pt;
		color           : #000000;
	}
	
	p.numer {
		font-size       : 12px;
		font-family     : "Tahoma";
		font-weight		: bold;
		color           : #555555;
		text-align		: left;
	}
	p.nazwa
	{
		font-size       : 14px;
		font-family     : "Tahoma";
		font-weight	: bold;
		line-height     : 18pt;
		color           : #000000;
	}
	p.zapytanie {
		font-size       : 13px;
		font-family     : "Tahoma";
		text-align	: right;
		color           : #000000;
	}
	p.opis {
		font-size       : 13px;
		font-family     : "Tahoma";
		color           : #000000;
	}
	p.wymiary {
		font-size       : 11px;
		font-family     : "Tahoma";
		color           : #777777;
	}
	p.powrot {
		font-size       : 12px;
		font-family     : "Tahoma";
		text-align	: right;
		color           : #000000;
	}
	p.tekst_n {
		font-size       : 12pt;
		font-family     : "Arial Narrow";
		font-weight	: bold;
		letter-spacing  : 0pt;
		color           : #000000;
	}
	p.tekst_n1 {
		font-size       : 8pt;
		font-family     : "Arial";
		font-weight	: bold;
		line-height     : 16pt;
		letter-spacing  : 0pt;
		color           : #000000;
	}
	p.ramka {
		display         : block;
		padding         : 2px 2px 2px 10px;
		border          : 1px solid #000000;
		background      : #0487B8;
		margin          : 10pt 10pt 10pt 10pt;
		font-size       : 10pt;
		font-family     : "Tahoma";
		color           : #ffffff;
	}

	p.ramka_m {
		display         : block;
		padding         : 2px 2px 2px 10px;
		border          : 1px solid #000000;
		background      : #0487B8;
		margin          : 10pt 10pt 10pt 10pt;
		font-size       : 8pt;
		font-family     : "Tahoma";
		color           : #ffffff;
	}

	p.maly
	{
		font-size       : 10px;
		font-family     : "Tahoma";
		font-weight		: normal;
		line-height     : 15px;
		color           : #555555;
		margin          : 0px 20px 0px 0px;
	}
	
	p.sredni
	{
		font-size       : 15px;
		font-family     : "Tahoma";
		font-weight	: normal;
		line-height     : 25px;
		color           : #000000;
	}

	p.sredni18
	{
		font-size       : 18px;
		font-family     : "Tahoma";
		font-weight	: normal;
		line-height     : 28px;
		color           : #000000;
	}	
	p.duzy
	{
		font-size       : 40px;
		font-family     : "Tahoma";
		font-weight	: bold;
		line-height     : 28px;
		color           : #000000;
		margin          : 50pt 20pt 0pt 30pt;
	}
	
	p.log
	{
		font-size		: 14px;
		font-family		: "Tahoma";
		font-weight		: bold;
		color			: #5B351A;
		margin-top: 20px;
	}
	
	p.log2
	{
		font-size		: 10px;
		font-family		: "Tahoma";
		color			: #5B351A;
		padding			: 6px;
	}
	
	p.text
	{
		font-family		:Tahoma;
		font-size		:13px;
		color			:#545454;
		font-weight		:normal;
		margin			: 3px 5px 2px 7px;
		text-align		:"justify";
	}
	
	p.text2
	{
		font-family		:Tahoma;
		font-size		:12px;
		color			:#545454;
		font-weight		:normal;
		margin			: 3px 5px 2px 7px;
		text-align		:justify;
	}
	
	p.text3
	{
		font-family		:Tahoma;
		font-size		:12px;
		color			:#545454;
		font-weight		:normal;
		margin			: 3px 5px 2px 7px;
		text-align		:right;
	}

	table.re_opis {
		font-size       : 11pt;
		font-family     : "Tahoma";
		color           : #000000;
		background	: #E7F3D3;
		border		: 1px solid #2E6B2D;
		cellpadding	: 10px;

	}

	table.sredni {
		font-size       : 11pt;
		font-family     : "Tahoma";
		color           : #000000;
	}


	table.sredni_n {
		font-size       : 10pt;
		font-family     : "Tahoma";
		text-indent     : 10pt;
		color           : #183884;
	}

	table.duzy {
		font-size       : 16pt;
		font-family     : "Tahoma";
		text-indent     : 10pt;
		color           : #000000;
	}

	ul.maly {
		list-style-image    : url("../img/ico.jpg");
		list-style-position : inside;
		font-family         : "Tahoma";
		vertical-align		: middle;
	}

	li.maly 
	{
		margin              : 0pt 0pt 0pt 0pt;
		font-family         : "Tahoma";
		font-size           : 10pt;
		vertical-align		: middle;
	}
	ul.maly1 {
		list-style-image    : url("../img/ok2.gif");
		list-style-position : outside;
		margin              : 10pt 10pt 10pt 0pt;
		font-family         : "Tahoma";
		font-size           : 11pt;
		line-height         : 18pt;
	}
	ul.zielony
	{
		list-style-image    : url("../img/ok3.gif");
		list-style-position : outside;
		margin              : 10pt 20pt 10pt 23px;
		font-family         : "Tahoma";
		font-size           : 11pt;
		line-height         : 18pt;
	}

	li.zielony
	{
		margin              : 10pt 10pt 10pt 10pt;
		marker-offset       : 20px;
		font-family         : "Tahoma";
		font-size           : 11pt;

	}
	li.maly1 {
		margin              : 10pt 10pt 10pt 0pt;

	}
	
	ul.maly2
	{
		list-style-position : inside;
		font-family         : "Tahoma";
	}

	li.maly2
	{
		font-family         : "Tahoma";
		font-size           : 11pt;
		line-height	    : 18pt;
		margin              : 10pt 10pt 0pt 0pt;
	}
	li.rek
	{
		font-family			: "Tahoma";
		font-size			: 10pt;
	}
	img#gold
	{
		border		    : 1px #CC9966 solid;
	}
-->
</STYLE>